package com.ruoyi.app.model.request;

import javax.validation.constraints.NotNull;

public class ReqEntranceAndDistribute {
    private Long distributeBatchId;
    private Long entranceBatchId;

    @NotNull(message = "入场批次ID不能为空")
    public Long getEntranceBatchId()
    {
        return entranceBatchId;
    }

    public void setEntranceBatchId(Long entranceBatchId)
    {
        this.entranceBatchId = entranceBatchId;
    }

    public Long getDistributeBatchId()
    {
        return distributeBatchId;
    }

    public void setDistributeBatchId(Long distributeBatchId)
    {
        this.distributeBatchId = distributeBatchId;
    }
}
